export class Slide {
  id: number | undefined;
  image: string | undefined;
  title: string | undefined;

  constructor(json?: Partial<Slide>) {
      Object.assign(this, json);
    
  }

  static fromJson(json: Partial<Slide>) {
    return new Slide(json);
  }
}
